p strong, p .bold, ul li .bold{font-weight:600}p i,p em, p .italic, ul li .italic{font-style:italic}p .underline, ul li .underline{text-decoration: underline;}

.sub .sub-sidebar {border: none !important;}
.image-right, .image-right-border {float:right;margin:0 0 20px 20px;}
.image-left, .image-left-border {float:left;margin:0 20px 20px 0px;}
.image-center, .image-center-border {float:none;margin:0px auto;padding:3px;display:block;}
.content img {max-width:100%;height:auto;}
.image-left-border, .image-right-border, .image-center-border, .image-border  {border:1px solid #eeeeee;padding:3px;}

.image-single{margin:10px!important}.image-right,.image-right-border,.image-top-right{margin:0 0 20px 20px!important;float:right!important}.image-left,.image-left-border,.image-top-left{margin:0 20px 20px 0!important;float:left!important}.image-single,.image-top-left,.image-top-right{display:block!important}.image-center,.image-center-border{float:none!important;margin:0 auto 20px!important;padding:3px!important;display:block!important;text-align:center}.image-center-border img,.image-center img{margin:0 auto 5px!important}.image-border,.image-center-border,.image-left-border,.image-right-border{border:1px solid #eeeeee !important;padding:3px!important}
@media only screen and (max-width:480px){.image-right,.image-left,.image-center,.image-left-border,.image-right-border,.image-center-border{float:none !important;display:block !important;margin:15px auto !important}}

.extracontent1  {margin: 20px 0 40px;font-size: 18px;line-height: 1.444444444;color: #818181;}

.blurb .wrapper{*zoom:1;width:auto;max-width:900px;float:none;display:block;margin-right:auto;margin-left:auto;padding-left:0;padding-right:0;}
@media only screen and (max-width:992px) {
  .blurb .wrapper h2 br {
    display:none;
  }
}

.success, .warning {text-align:center;padding:20px;background:#015998;font-size:14px;margin:0 0 40px 0;}
.success p, .warning p {margin:0 !important;font-weight:600;color:#fff !important;}
.warning {background:#e9292f;}

.sub .sub-main p {font-size:14px;}

.top-left-logo {padding-bottom:20px;}

.sub-carousel .item p{font-size:14px;}

.side-enquiry {max-width:230px;margin:0 auto 15px auto;}
.side-enquiry img {z-index:1;}
.side-enquiry h2 {color:#fff;font-size:37px;font-family:'BebasNeue',sans-serif;text-transform: uppercase;margin:0px 0 18px 0;font-weioght:400;}
.side-enquiry-form {background:#0c5b96;width:100%;padding:27px 15px 15px 15px;position:relative;overflow:Hidden;}
.side-enquiry-form input, .side-enquiry-form textarea {background:#3073a6;color:#fff;border:none;padding:10px;margin-bottom:8px;width:100%;}
.side-enquiry-form:after,
.side-enquiry-form:before {
    bottom: 100%;
	left: 20%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.side-enquiry-form:after {
	border-bottom-color: #0c5b96;
	border-width: 10px;
	margin-left: -10px;
}
.side-enquiry-form:before {
	border-bottom-color: #0c5b96;
	border-width:10px
	margin-left: -10px;
}

.side-enquiry-form form ::-webkit-input-placeholder, .side-enquiry-form form :-moz-placeholder, .side-enquiry-form form ::-moz-placeholder, .side-enquiry-form form :-ms-input-placeholder, .side-enquiry-form placeholder{color:#fff}

.side-enquiry-form input[type="submit"]{border:1px solid #fff;background:transparent;width:45%;float:right;color:#fff;text-transform: uppercase;font-family:'BebasNeue',sans-serif;font-weight:600;font-size:16px;padding:6px 8px;}

.sub .sub-main{float:right;width:69%;}@media only screen and (max-width:978px){.sub .sub-main{float:none;width:100%}}
.sub .sub-sidebar{float:left;width:25%;border:1px solid #e3e3e3;padding:10px;}@media only screen and (max-width:978px){.sub .sub-sidebar{float:none;width:100%;border:none}}

.side-oasis, .side-bottle, .side-sports, .side-rr {max-width:270px;margin:0 auto 15px auto;}
.oasis-content {background:url("../img/oasis.jpg")no-repeat top left;height:364px;text-align:center;padding:0 30px;overflow:hidden;}
.oasis-content h3 {color:#fff;font-size:19px;font-weight:600;font-family:'proxima-nova',sans-serif;margin:0;padding-top:82px;line-height:1.5;}
.oasis-content p {color:#fff;font-weight:600;font-family:'proxima-nova',sans-serif;font-size:17px;}
.oasis-content .divider {height:1px;background:#fff;width:32px;margin:35px auto;}
.oasis-bottom, .bottle-bottom {margin-top:8px;background:url("../img/oasis-bottom.jpg")no-repeat top left;text-align:center;padding:30px 40px 40px 40px;}
.oasis-bottom h4, .bottle-bottom h4 {color:#fff !important;text-transform: uppercase;font-family:'proxima-nova',sans-serif;font-weight:700;font-size:20px;display:block;overflow:hidden;}
.oasis-bottom a, .bottle-bottom a {display:block;width:130px;margin:10px auto 0 auto;background:#e9292f;padding:10px 0;text-align:center;color:#fff;font-weight:400;font-size:13px;text-transform: uppercase;font-family:'BebasNeue',sans-serif;letter-spacing: 1px; -webkit-transition:background-color 0.2s ease-in-out;-moz-transition:background-color 0.2s ease-in-out;-o-transition:background-color 0.2s ease-in-out;-ms-transition:background-color 0.2s ease-in-out;transition:background-color 0.2s ease-in-out}
.oasis-bottom a:hover, .bottle-bottom a:hover {background:#1d6ba3;}

.bottle-content {background:url("../img/bottle-shop.jpg")no-repeat top left;height:295px;text-align:center;padding:0 25px;overflow:hidden;}
.bottle-content h3 {color:#fff;font-size:19px;font-weight:600;font-family:'proxima-nova',sans-serif;margin:0;padding-top:52px;line-height:1.5;}
.bottle-content p {color:#fff;font-weight:400;font-family:'proxima-nova',sans-serif;font-size:17px;}
.bottle-content .divider {height:1px;background:#fff;width:68px;margin:25px auto;}

.sports-content {background:url("../img/sports-bar.jpg")no-repeat top left;height:338px;text-align:center;padding:0 25px;overflow:hidden;}
.sports-content p {color:#fff;font-weight:600;font-family:'BebasNeue',sans-serif;font-size:33px;line-height:1.2;}
.sports-content .divider {height:1px;background:#fff;width:68px;margin:25px auto;}


.rr-content {background:url("../img/rr-bg.jpg")no-repeat top left;height:316px;text-align:center;padding:10px 20px 0 20px;overflow:hidden;}
.rr-content p {color:#fff;font-weight:400;font-family:'BebasNeue',sans-serif;font-size:27px;line-height:1.2;}
.rr-content .divider {height:1px;background:#fff;width:68px;margin:25px auto;}

.side-whatson {max-width:270px;margin:0 auto 15px auto;}
.whatson-content {background:url("../img/whats-on.jpg")no-repeat top left;height:430px;text-align:center;padding:0 48px;overflow:hidden;}
.whatson-content h2 {color:#fff;font-size:47px;font-weight:200;font-family:'BebasNeue',sans-serif;margin:0;line-height:1.5;padding-top:15px;}
.whatson-content h3 {color:#fff;font-size:18px;font-weight:600;font-family:'proxima-nova',sans-serif;margin:0;line-height:1.5;}
.whatson-content p {color:#fff;font-weight:400;font-family:'proxima-nova',sans-serif;font-size:18px;}
.whatson-content .divider {height:1px;background:#fff;width:32px;margin:15px auto 20px auto;}
.whatson-content img {margin:20px 0;}

#sidr ul li { line-height: 1.3 !important; }
#sidr ul li a { padding: 10px 20px !important; }
#sidr ul li span.arrow { top: 11px; }

.TA_excellent {width:150px;margin:0 auto !important;text-align: center;padding:0;}